# Cities Skylines 2 : Historical Start
Enables more historical city building when using the game's unlocking progression system by unlocking from the start of the game:
1. **Rail**
1. **Shipping**
1. **Specialized Industry** (farming/mining/logging)
1. **Budgeting** and the production overview

Also enables placement of **train stations** and **cargo terminals** without having to place a depot first.

This makes it much easier to lay out and grow a city that historically would have been founded prior to the automobile era, and enables you to properly utilize the transportation networks and/or industries those cities would have been originally founded for and developed around.

To (partially) offset this the XP gains for these items have been reduced by 90%, and you will also still need to manually unlock (and spend the point for) the 'Train' progression node in the transportation progression tree if you want to unlock the subsequent nodes.		

## Instructions
None needed - simply install the mod!  Rail and shipping should be unlocked automatically.

## Requirements
- BepInEx 5

## Installation
1. Make sure that BepInEx 5 is installed.
1. Place the `HistoricalStartLite` folder in the archive in your BepInEx `Plugins` folder.

## Support
It's usually easiest to contact me at the [**Cities: Skylines modding Discord**](https://discord.gg/7rTsfUdfTf), or I'm also contactable as u/algernon_A on the [Cities: Skylines modding Subreddit](https://www.reddit.com/r/CitiesSkylinesModding) (r/CitiesSkylinesModding).  You could also raise an issue on the GitHub.

## Meta

### Source code
[Available on GitHub](https://github.com/algernon-A/HistoricalStartLite) (algernon-A/HistoricalStartLite).

As always, *never* trust a mod without publicly available source code!

>And still be cautious about mods that *do* make their source available, but at least those mods are off to a better start by already treating you - the user - with at least a modicum of respect.

### Modders
Modders (and aspiring modders!), as always I'm available and happy to chat about what I've done and answer any questions, and also about how you can implement anything that I've done for your own mods.  Come grab me on the Cities: Skylines Modding Discord!

## Disclaimers and legal
The only authorized distribution platforms for this mod, or mods based substantially on the code of this mod, are the GitHub repo linked above, this Thunderstore.io upload, and Paradox Mods (that's the *actual* Paradox Mods at mods.paradoxplaza.com, not the **scam and malware site paradoxmods.net** which is explicitly NOT licensed to distribute any of my work, or works derived from my work).  Any version or copy of this mod that you encounter elsewhere is most likely being used as a vector for malware and should be ignored.

Downloading, installation, and use of this mod is at your own risk.

>This mod is Copyright 2023 algernon (github.com/algernon-A).  All rights reserved.  To eliminate any doubt, explicit permission is hereby granted to download this mod for personal use and for Thunderstore.io to distribute it (<- I hope all this isn't actually necessary, but you never know these days).  Permission is explicitly NOT granted for further distribution or licensing (<- this bit so I can at least *try* to DMCA the malware-spreaders). If you think you've got a good use-case for an exception to any of this, contact me, let's talk!

>THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

>Have a virtual jellybean if you actually read this far!